[Community] Bluetooth secure single pairing

wonderphone at posteo.de wonderphone at posteo.de
Tue May 27 21:49:40 CEST 2014


Hi all,

Somewhere in the GTA04 documentation I have ready that will have at 
least Bluetooth version 2.0. Although the final Bluetooth module chosen 
will probably end up with a much higher version, I wanted to ask for at 
least version 2.2. As far as I know Secure single pairing is available 
starting at 2.2 and as far as I understand it is necessary to harden the 
connection against currently known security threads.

Thanks

Best regards,
Oliver





More information about the Community mailing list